Bug 34950 - Unsubscribe from mailing list impossible
Summary: Unsubscribe from mailing list impossible
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-02 18:36 UTC by MR Zenwiz
Modified: 2011-12-22 05:53 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description MR Zenwiz 2011-03-02 18:36:32 UTC
People are frequently reporting the inability to unsubscribe to (at least) the users(at)libreoffice.org discussion list.  I had this problem using my other email address for weeks until I appealed personally to Florian, who took mercy on me and unsubbed that email, but now there are at least two other people in the same mess.

I know this probably isn't the right place to report this, but the problem is appearing enough in the discussion list that I'd like to escalate it to your attention.  Please forgive me if this was too far off-topic, beyond the pale, etc.  I'm sure you folks know whom the appropriate contact really is....
Comment 1 Rainer Bielefeld Retired 2011-03-02 22:19:10 UTC
May be, I myself have problems to post on [Libreoffice], althoug subscribe and unsubscribe also has been accepted:

I never heard of an unsubscribe problem that not has been caused by using the wrong email address.

I did a test, we will see ...

I doubt with the currently available rare report a fix will be possible.

@MR Zenwiz:
Please contribute concrete information, for example:
Not: "inability  ..."
But: "... get message 'unsubscribed successfully, but ...'
  or "No reaction"
  or "... ccnifrmation link does not work, ..."

And the server is not damaged ...
Comment 2 Rainer Bielefeld Retired 2011-08-18 03:48:57 UTC
Closing due to reporter's inactivity.
Comment 3 Björn Michaelsen 2011-12-22 05:53:21 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.